-- achieve01.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 17.10.2013
-- source: C:\Work\nls19.magic3\res\achieve01.spt (1024x1024)

texinfo = createTextureInfoEx('achieve_05')
frames = 
{
  { dx=512.0, dy=384.0, u=0, v=0.25, cu=1, cv=0.75, w=1024.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'achieve01', frames, 0)

texinfo = createTextureInfoEx('achieve_question')
frames = 
{
  { dx=30.0, dy=41.0, u=0.001953125, v=0.15625, cu=0.06054688, cv=0.09082031, w=62.0, h=93.0 },
}
addTextureInfoExNodes(texinfo, 'achieve01', frames, 0)

texinfo = nil
frames = nil
